yubikey-personalization-gui(1)

NAME
yubikey-personalization-gui - personalize YubiKey OTP tokens

SYNOPSIS
yubikey-personalization-gui

DESCRIPTION
Graphical interface for configuration fo YubiKey OTP tokens. Help is available from within the program.

BUGS
Report yubikey-personalization-gui bugs in

SEE ALSO
YubiKeys can be obtained from